/*     125659 : 타이틀 텍스트      */
.title__125659__ {font-size:0}
.title__125659__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125659__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125659__.style_top p {padding-top:10px}
.title__125659__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__125659__.style_right p {padding-right:14px}
.title__125659__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__125659__.style_bottom p {padding-bottom:12px}
.title__125659__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__125659__.style_left p {padding-left:14px}
.title__125659__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__125659__.style_circle1 p {padding-left:18px}
.title__125659__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125659__.style_circle2 p {padding-left:18px}
.title__125659__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125659__ p {font-size:35px}
	.title__125659__.style_top p:before {width:35px}
	.title__125659__.style_right p:before {height:35px}
	.title__125659__.style_bottom p:before {width:35px}
	.title__125659__.style_left p:before {height:35px}
}

/*     125656 : 실선      */
.solid_line__125656__ {display:block;position:relative;width:100%;height:10px}
.solid_line__125656__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__125656__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125656__ {height:10px}
}

/*     125662 : 표 2.0      */
.table__125662__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125662__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__125662__ * {box-sizing:border-box}
.table__125662__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__125662__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125662__ td.empty__125662__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125662__ > .table_inner {width:px}
	.table__125662__ td {font-size:14px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125662__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__125662__ > .table_inner {width:px}
}

/*     125663 : 공백      */
.solid_line__125663__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__125663__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125663__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125663__ {height:40px}
}

/*     125660 : 타이틀 텍스트      */
.title__125660__ {font-size:0}
.title__125660__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125660__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125660__.style_top p {padding-top:10px}
.title__125660__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__125660__.style_right p {padding-right:14px}
.title__125660__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__125660__.style_bottom p {padding-bottom:12px}
.title__125660__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__125660__.style_left p {padding-left:14px}
.title__125660__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__125660__.style_circle1 p {padding-left:18px}
.title__125660__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125660__.style_circle2 p {padding-left:18px}
.title__125660__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125660__ p {font-size:35px}
	.title__125660__.style_top p:before {width:35px}
	.title__125660__.style_right p:before {height:35px}
	.title__125660__.style_bottom p:before {width:35px}
	.title__125660__.style_left p:before {height:35px}
}

/*     125661 : 실선      */
.solid_line__125661__ {display:block;position:relative;width:100%;height:10px}
.solid_line__125661__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__125661__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125661__ {height:10px}
}

/*     125641 : 블록 설정      */
.block_option__125641__ {display:table;width:100%}
.block_option__125641__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__125641__ {}
}


@media (min-width:1024px){
	.row__125641__ {width:1000px; padding: 0 50px}
}

/*     125636 : 한줄 텍스트      */
.text__125636__ p {
	display:block;margin:0;padding:0;
	font-size:11px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__125636__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__125636__ p {font-size:13px}
}

/*     125637 : 한줄 텍스트      */
.text__125637__ p {
	display:block;margin: 0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;text-align:left;
}
.text__125637__ p strong {color:#444444}
.text__125637__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__125637__ p {font-size:28px;text-align:left;}
}

/*     125638 : 점선      */
.dashed_line__125638__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__125638__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__125638__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__125638__ {height:20px}
}

/*     125639 : 제목&내용 가로형      */
.text_horizontal__125639__ .title__125639__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__125639__ .text__125639__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}
	.text_horizontal__125639__:after {content:'';display:block;clear:both}
	.text_horizontal__125639__ .title__125639__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__125639__ .text__125639__ {overflow:hidden}

@media all and (min-width:768px){
	.text_horizontal__125639__:after {content:'';display:block;clear:both}
	.text_horizontal__125639__ .title__125639__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__125639__ .text__125639__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__125639__ .title__125639__ {font-size:15px}
	.text_horizontal__125639__ .text__125639__ {font-size:15px}
}

/*     125640 : 제목&내용 가로형      */
.text_horizontal__125640__ .title__125640__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__125640__ .text__125640__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}
	.text_horizontal__125640__:after {content:'';display:block;clear:both}
	.text_horizontal__125640__ .title__125640__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__125640__ .text__125640__ {overflow:hidden}

@media all and (min-width:768px){
	.text_horizontal__125640__:after {content:'';display:block;clear:both}
	.text_horizontal__125640__ .title__125640__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__125640__ .text__125640__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__125640__ .title__125640__ {font-size:15px}
	.text_horizontal__125640__ .text__125640__ {font-size:15px}
}

/*     125635 : 공백      */
.solid_line__125635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__125635__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125635__ {height:10px}
}

/*     212105 : 셀 설정      */
.cell_option__212105__ {display:table;width:100%}
.cell_option__212105__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__212105__ {}
}

@media (min-width:768px){
	.col__212105__ {margin-left:20px;}
}

@media (min-width:1024px){
	.col__212105__ {margin-left:30px;}
}

/*     125642 : 표 2.0      */
.table__125642__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125642__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__125642__ * {box-sizing:border-box}
.table__125642__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__125642__ td {
	height:32px;padding:10px 2px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125642__ td.empty__125642__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125642__ > .table_inner {width:px}
	.table__125642__ td {font-size:14px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125642__ td {height:42px;}
	.table__125642__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__125642__ td {height:42px;}
	.table__125642__ > .table_inner {width:px}
}

/*     125643 : 한줄 텍스트      */
.text__125643__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__125643__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__125643__ p {font-size:15px}
}

@media all and (max-width:768px){
	.text__125643__ p {text-align: left;}
}

/*     212245 : 한줄 텍스트      */
.text__212245__ p {
	display:block;margin:0;padding:0;
	font-size:11px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__212245__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__212245__ p {font-size:13px}
}

/*     212255 : 한줄 텍스트      */
.text__212255__ p {
	display:block;margin: 0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;text-align:left;
}
.text__212255__ p strong {color:#444444}
.text__212255__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__212255__ p {font-size:28px;text-align:left;}
}

/*     125648 : 점선      */
.dashed_line__125648__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__125648__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__125648__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__125648__ {height:20px}
}

/*     212265 : 제목&내용 가로형      */
.text_horizontal__212265__ .title__212265__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__212265__ .text__212265__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}
	.text_horizontal__212265__:after {content:'';display:block;clear:both}
	.text_horizontal__212265__ .title__212265__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212265__ .text__212265__ {overflow:hidden}

@media all and (min-width:768px){
	.text_horizontal__212265__:after {content:'';display:block;clear:both}
	.text_horizontal__212265__ .title__212265__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212265__ .text__212265__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__212265__ .title__212265__ {font-size:15px}
	.text_horizontal__212265__ .text__212265__ {font-size:15px}
}

/*     212275 : 제목&내용 가로형      */
.text_horizontal__212275__ .title__212275__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__212275__ .text__212275__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}
	.text_horizontal__212275__:after {content:'';display:block;clear:both}
	.text_horizontal__212275__ .title__212275__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212275__ .text__212275__ {overflow:hidden}

@media all and (min-width:768px){
	.text_horizontal__212275__:after {content:'';display:block;clear:both}
	.text_horizontal__212275__ .title__212275__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212275__ .text__212275__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__212275__ .title__212275__ {font-size:15px}
	.text_horizontal__212275__ .text__212275__ {font-size:15px}
}

/*     125645 : 공백      */
.solid_line__125645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__125645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125645__ {height:10px}
}

/*     125657 : 블록 설정      */
.block_option__125657__ {display:table;width:100%}
.block_option__125657__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.row__125657__ {}
}
@media (min-width:768px){
	.row__125657__ {}
}

@media (min-width:1024px){
	.row__125657__ {width:1000px; padding: 0 50px}
}

/*     125652 : 표 2.0      */
.table__125652__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125652__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__125652__ * {box-sizing:border-box}
.table__125652__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__125652__ td {
	height:32px;padding:10px 2px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125652__ td.empty__125652__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125652__ > .table_inner {width:px}
	.table__125652__ td {font-size:14px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125652__ td {height:42px;}
	.table__125652__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__125652__ td {height:42px;}
	.table__125652__ > .table_inner {width:px}
}

/*     212295 : 한줄 텍스트      */
.text__212295__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__212295__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__212295__ p {font-size:15px}
}
@media all and (max-width:768px){
	.text__212295__ p {text-align: left;}
}

/*     125654 : 셀 설정      */
.cell_option__125654__ {display:table;width:100%}
.cell_option__125654__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__125654__ {}
}

@media (min-width:768px){
	.col__125654__ {margin-left:20px;}
}

@media (min-width:1024px){
	.col__125654__ {margin-left:30px;}
}

/*     212305 : 한줄 텍스트      */
.text__212305__ p {
	display:block;margin:0;padding:0;
	font-size:11px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__212305__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__212305__ p {font-size:13px}
}

/*     212315 : 한줄 텍스트      */
.text__212315__ p {
	display:block;margin: 0;padding:0;
	font-size:24px;font-weight:bold;color:#5da02c;letter-spacing:0;line-height:1.5em;text-align:left;
}
.text__212315__ p strong {color:#444444}
.text__212315__ p a {color:#5da02c}

@media all and (min-width:1024px){
	.text__212315__ p {font-size:28px;text-align:left;}
}

/*     125632 : 점선      */
.dashed_line__125632__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__125632__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__125632__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__125632__ {height:20px}
}

/*     212325 : 제목&내용 가로형      */
.text_horizontal__212325__ .title__212325__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__212325__ .text__212325__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}
	.text_horizontal__212325__:after {content:'';display:block;clear:both}
	.text_horizontal__212325__ .title__212325__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212325__ .text__212325__ {overflow:hidden}

@media all and (min-width:768px){
	.text_horizontal__212325__:after {content:'';display:block;clear:both}
	.text_horizontal__212325__ .title__212325__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212325__ .text__212325__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__212325__ .title__212325__ {font-size:15px}
	.text_horizontal__212325__ .text__212325__ {font-size:15px}
}

/*     212335 : 제목&내용 가로형      */
.text_horizontal__212335__ .title__212335__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__212335__ .text__212335__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}
	.text_horizontal__212335__:after {content:'';display:block;clear:both}
	.text_horizontal__212335__ .title__212335__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212335__ .text__212335__ {overflow:hidden}

@media all and (min-width:768px){
	.text_horizontal__212335__:after {content:'';display:block;clear:both}
	.text_horizontal__212335__ .title__212335__ {box-sizing:border-box;float:left;margin:0;min-width:5px;padding-right:20px}
	.text_horizontal__212335__ .text__212335__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__212335__ .title__212335__ {font-size:15px}
	.text_horizontal__212335__ .text__212335__ {font-size:15px}
}

/*     125627 : 공백      */
.solid_line__125627__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__125627__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125627__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125627__ {height:10px}
}

/*     125658 : 블록 설정      */
.block_option__125658__ {display:table;width:100%}
.block_option__125658__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__125658__ {}
}


@media (min-width:1024px){
	.row__125658__ {width:1000px; padding: 0 50px}
}

/*     125619 : 표 2.0      */
.table__125619__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__125619__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__125619__ * {box-sizing:border-box}
.table__125619__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__125619__ td {
	height:32px;padding:10px 2px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__125619__ td.empty__125619__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__125619__ > .table_inner {width:px}
	.table__125619__ td {font-size:14px !important}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__125619__ td {height:42px;}
	.table__125619__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__125619__ td {height:42px;}
	.table__125619__ > .table_inner {width:px}
}

/*     212235 : 셀 설정      */
.cell_option__212235__ {display:table;width:100%}
.cell_option__212235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:768px){
	.col__212235__ {}
}

@media (min-width:768px){
	.col__212235__ {margin-left:20px;}
}

@media (min-width:1024px){
	.col__212235__ {margin-left:30px;}
}

/*     125620 : 한줄 텍스트      */
.text__125620__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__125620__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__125620__ p {font-size:15px}
}

@media all and (max-width:768px){
	.text__125620__ p {text-align: left;}
}

/*     125666 : 공백      */
.solid_line__125666__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__125666__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__125666__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__125666__ {height:40px}
}

/*     125664 : 타이틀 텍스트      */
.title__125664__ {font-size:0}
.title__125664__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#5da02c;letter-spacing:-.03em;line-height:1.4em;
}
.title__125664__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__125664__.style_top p {padding-top:10px}
.title__125664__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__125664__.style_right p {padding-right:14px}
.title__125664__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__125664__.style_bottom p {padding-bottom:12px}
.title__125664__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__125664__.style_left p {padding-left:14px}
.title__125664__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__125664__.style_circle1 p {padding-left:18px}
.title__125664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__125664__.style_circle2 p {padding-left:18px}
.title__125664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__125664__ p {font-size:35px}
	.title__125664__.style_top p:before {width:35px}
	.title__125664__.style_right p:before {height:35px}
	.title__125664__.style_bottom p:before {width:35px}
	.title__125664__.style_left p:before {height:35px}
}

/*     125665 : 실선      */
.solid_line__125665__ {display:block;position:relative;width:100%;height:10px}
.solid_line__125665__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #5da02c}

.solid_line__125665__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__125665__ {height:10px}
}

/*     125667 : 지도 (주소 직접입력)      */
.map__125667__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__125667__ .build_preview__125667__ {display:table; width:100%;}
.map__125667__ .build_preview__125667__ .inner__125667__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__125667__ .build_preview__125667__ .inner__125667__ .subject__125667__ {display:block; font-size:16px; font-weight:bold;}
.map__125667__ .build_preview__125667__ .inner__125667__ .exp_text__125667__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__125667__ iframe {height:300px;}
	.map__125667__ .build_preview__125667__ .inner__125667__ {height:300px;}
}

/*     125668 : BLANK 컨텐츠      */
.blank__125668__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__125668__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__125668__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__125668__ {height:20px}
}

/*     125669 : 이미지 + 텍스트      */
.con__125669__{display:table;table-layout:fixed;}

.con__125669__ .image_con{display:table-cell;max-width:100%;}
.con__125669__ .image_con *{box-sizing:border-box;}
.con__125669__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__125669__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__125669__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__125669__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

/*     125670 : 이미지 + 텍스트      */
.con__125670__{display:table;table-layout:fixed;}

.con__125670__ .image_con{display:table-cell;max-width:100%;}
.con__125670__ .image_con *{box-sizing:border-box;}
.con__125670__ .image_con img{width:47px;max-width:100%;vertical-align:top;}

.con__125670__ .text_con{display:table-cell;padding-left:15px;box-sizing:border-box;vertical-align:middle;}
.con__125670__ .text_con .subject{color:#333;font-size:18px;font-weight:bold;}
.con__125670__ .text_con .text{margin:5px 0 0;color:#666;font-size:14px;line-height:1.5;}

